﻿@charset "utf-8";

body{
	min-width: 1240px;
	background: url(../images/ztzl/xxxjp2026/ztzl_xxxjp2026_bg.jpg) center top no-repeat #fff;
}
/* 头部 */
.header {
	background: url(../images/ztzl/xxxjp2026/ztzl_xxxjp2026_bg.jpg) center top no-repeat #fff;
}
.header-bg {
	position: relative;
	height: 418px;
	width: 1200px;
	margin: 0 auto;
}
.header.inheader{
    background-position-y: 0px;
}

/* 全局样式 */
a:hover{
	color:#a60306;
}
.wrap{
	margin:78px 0;
}
.wrap-main{
	width: 1200px;
	margin: 0 auto;
}
.Lmar{
	margin:20px -15px 0;
}
.Lmar:after,.Lmar:before{
	content:'.';
	display:table;
	line-height:0;
	visibility:hidden;
}
.Lmar:before{
	clear:both;
}
.w50p{
	float:left;
	margin:0 15px;
}
.w50p{
	width: 585px;
}
.next,.prev{
	position: absolute;
	top: 50%;
	z-index: 4;
	margin-top: -69px;
	display: block;
	width: 36px;
	height: 76px;
	background: url(../images/ztzl/xxxjp2026/ztzl_xxxjp2026_arrow.jpg);
	cursor: pointer;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
.next{
	right: 0;
	background-position: right 0;
}
.more{
	color: #f6ba5b;
	float: right;
	margin-top: 15px;
	margin-right: 20px;
}
.qwfb .more{
	margin-top: 8px;
	padding: 0 20px 15px 0;
}
.time{
	float: right;
	font-size: 16px;
	color:#888;
}
.wrap-title{
	text-align: center;
	margin-bottom:40px;
}
.noPdTop{
	padding-top:0;
}

/* 热点新闻 */
.hot-pic{
	position:relative;
	width:100%;
}
.hot-pic .bd li{
	width:100%;
	position:relative;
	overflow:hidden;
	cursor: pointer;
}
.hot-pic .bd li span{
	display: block;
	padding-left: 18px;
	width:100%;
	height: 60px;
	line-height: 60px;
	color:#fff;
	font-size: 18px;
	background-color: #c22303;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.hot-pic .bd li img{
	width: 100%;
	height:379px;
}
.hot-pic:hover .prev,.hot-pic:hover .next{
	opacity: .9;
	-moz-opacity: .9;
	filter: alpha(opacity=90);
}
.hot-pic .hd{
	position: absolute;
	bottom: 22px;
	right: 8px;
}
.hot-pic .hd li{
	overflow: hidden;
	float: left;
	margin-right: 10px;
	width: 16px;
	height: 16px;
	border-radius:50%;
	background-color: #dfdbcf;
	cursor: pointer;
	line-height: 999px;
}
.hot-pic .hd li.on{
	background-color: #fff;
}
.hot-list ul{
	margin:5px 0;
}
.hot-list li{
	float: left;
	width: 100%;
	font-size: 18px;
	color: #383a46;
	box-sizing: border-box;
	padding: 30px 0;
	font-weight: 500;
	border-bottom: 1px solid #edc097;
}
.hot-list li a{
	float: left;
	max-width: 94%;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	overflow: hidden;
	color: #a8070c;
}
.hot-list li i{
	float: left;
	margin: 9px 10px 0 0;
	width: 9px;
	height: 9px;
	border-radius: 50%;
	background-color: #c22303;
}

.hot-news{
	background-color: #fff;
	border: 1px solid #c22303;
	padding: 20px 0 22px;
	margin-top: 36px;
	margin-bottom: 36px;
}
.hn-title{
	text-align:center;
}
.hn-title a{
	display: inline-block;
	font-size: 28px;
	font-weight: 700;
	color: #ce0b1b;
}
.hn-main{
	margin-top: 20px;
    font-size: 24px;
    color: #666;
    text-indent: 2em;
    line-height: 38px;
}
.hn-main a{
    color: #f60;
    font-weight: 700;
}
.qwfb{
}
.qwfb .wrap-main{
	padding:0 20px;
	min-height: 406px;
}
.qwfb .hot-list{

border-top: 18px solid #c22303;

height: 421px;

background-color: #fffaf2;
}
.qwfb .hot-list ul{
	overflow: auto;
	margin: 0px 20px 0 20px;
}
.qwfb .hot-list li:first-child{
	margin-top: 34px;
}
.qwfb .hot-list li{
	border-bottom: none;
	padding: 0px 0;
	height: 67px;
	line-height: 28px;
}
.qwfb .hot-list li i{
	margin-top:10px;
}
.qwfb .hot-list li a{
	max-width: 96%;
	white-space: normal;
	color: #a8070c;
}
.qwfb .w50p{
	min-height:366px;
}

.qwjd{
	margin-bottom: 50px;
}
.qwjd .conBox{
	border:1px solid #ce0b1b;
	border-radius: 10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 0px 20px;
	height: 100px;
	line-height: 100px;
	background:url(../images/ztzl/sljxxxg/ztzl_sljxxxg_title_pljd_bd.jpg) no-repeat right top;
}
.qwjd .conBox + .conBox +  .conBox{
	margin-top:18px;
}
.qwjd .conBox a{
	display: block;
}
.qwjd .conBox a:hover .title{
	color:#950000;
}
.qwjd .title {
    font-size: 18px;
    font-weight: bold;
    color: #ce0b1b;
}
.picWrap{
	margin: 0px;
}
.picWrap .wrap-main{
	width: 1230px;
}
.sliderPic1 {
	position: relative;
}
.sliderPic1 .tempWrap{
	margin-left: 15px;
	width: 1195px!important;
	overflow: hidden;
}
.sliderPic1 li{
	float: left;
	width: 348px;
	padding: 18px 18px 0;
	margin-right: 22px;
	background-color: #a8070c;
}
.sliderPic1 li a{
	display: block;
}
.sliderPic1 li img{
	width: 372px;
	height: 220px;
}
.sliderPic1 li span{
	display: block;
	height: 70px;
	line-height: 70px;
	background-color: #a8070c;
	text-align: center;
	color: #fff;
}
.sliderPic1 .prev,.sliderPic1 .next{
	top: 164px;
	left: 15px;
	height:76px;
	width:36px;
	background: url(../images/ztzl/xxxjp2026/ztzl_xxxjp2026_arrow.jpg);
}
.sliderPic1 .next{
	left:auto;
	right: 19px;
	background-position-x: right;
}
.sliderPic1:hover .prev,.sliderPic1:hover .next{
	opacity: 1;
	filter: alpha(opacity=100);
}
.swxd .hot-list{
	background: url(../images/ztzl/xxxjp2026/ztzl_xxxjp2026_swxd_bg.jpg) no-repeat center top;
	padding: 27px 46px 40px;
}
.swxd .hot-list li{
	padding: 22px 0;
}
.swxd .hot-list li a{
	color:#555;
}
.footer{
	margin-top: 134px;
	color:#fff;
	background-color: #c22303;
}
.footer a{
	color:#fff;
}
.easybtn{
	display:none;
}